.avia-section.av-kcys1ltd-9871ba108e0d89ae088f77162cd7620d{
background-repeat:no-repeat;
background-image:url(https://nocti.cn/wp-content/uploads/2022/05/parallax.webp);
background-position:0% 0%;
background-attachment:fixed;
}
.avia-section.av-kcys1ltd-9871ba108e0d89ae088f77162cd7620d .av-section-color-overlay{
opacity:0.7;
background-color:#0a0a0a;
}

.flex_cell.av-czdcix-64769175c4090d3b3aea9c9320306a27{
vertical-align:top;
}
.responsive #top #wrap_all .flex_cell.av-czdcix-64769175c4090d3b3aea9c9320306a27{
padding:0px 0px 0px 0px !important;
}

#top .av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569{
margin:50px 0 50px 0;
padding-bottom:0;
color:#ffffff;
font-size:46px;
}
body .av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569 .av-special-heading-tag{
font-size:46px;
}
.av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569 .av-subheading{
font-size:15px;
}

.flex_column.av-am3uzd-a999df5c81aebb7f7edd76f8620df45c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-a999df5c81aebb7f7edd76f8620df45c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-a999df5c81aebb7f7edd76f8620df45c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-js9tczib-420f0830777e514e893195b1d1114095 img.avia_image{
box-shadow:none; height:400px;
}
.avia-image-container.av-js9tczib-420f0830777e514e893195b1d1114095 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-420f0830777e514e893195b1d1114095 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-am3uzd-2b9b7fecdc4f57c5978e38b245755d2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-2b9b7fecdc4f57c5978e38b245755d2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-2b9b7fecdc4f57c5978e38b245755d2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-2b9b7fecdc4f57c5978e38b245755d2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-2b9b7fecdc4f57c5978e38b245755d2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-am3uzd-2b9b7fecdc4f57c5978e38b245755d2a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-js9tczib-a7a1c05cfc78c2d005842b1657b5fbc9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-a7a1c05cfc78c2d005842b1657b5fbc9 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-a7a1c05cfc78c2d005842b1657b5fbc9 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-d1ed8edf4674734a964596e1d9c92bc1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-d1ed8edf4674734a964596e1d9c92bc1 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-d1ed8edf4674734a964596e1d9c92bc1 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-7c91b923e160895025b95c680827edd8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-7c91b923e160895025b95c680827edd8 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-7c91b923e160895025b95c680827edd8 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-1751727b9ce959e002b22a7bdf457a89 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-1751727b9ce959e002b22a7bdf457a89 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-1751727b9ce959e002b22a7bdf457a89 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-ade0c405dc2468f3e1048eba62de8bd7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-ade0c405dc2468f3e1048eba62de8bd7 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-ade0c405dc2468f3e1048eba62de8bd7 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-6aec3435fa600522f624b1cfda3440f3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-6aec3435fa600522f624b1cfda3440f3 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-6aec3435fa600522f624b1cfda3440f3 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-7806f6dc2031f2611757f94ce6619cc9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-7806f6dc2031f2611757f94ce6619cc9 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-7806f6dc2031f2611757f94ce6619cc9 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-js9tczib-3940f48d48fbd332717d0a9e31ba1d40 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-js9tczib-3940f48d48fbd332717d0a9e31ba1d40 .av-caption-image-overlay-bg{
opacity:0.1;
background-color:#000000;
}
.avia-image-container.av-js9tczib-3940f48d48fbd332717d0a9e31ba1d40 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-243ah2-19c19fba6139625fad0fa0ca5063f99f{
vertical-align:middle;
}
.responsive #top #wrap_all .flex_cell.av-243ah2-19c19fba6139625fad0fa0ca5063f99f{
padding:0px 0px 0px 0px !important;
}

.avia-section.av-kbntzrrt-7d49402b76647145b7f338c29ca6fd26{
background-color:#ffcc00;
background-image:unset;
}

#top .av_textblock_section.av-kbntktvb-5e4895c269112eb528ce3d5d0be5a3b5 .avia_textblock{
font-size:24px;
color:#232323;
}

#top .hr.hr-invisible.av-kbnubai6-3d218e3b42852e6d4d538730ddf56714{
margin-top:-40px;
height:1px;
}

#top .av-special-heading.av-ki5c4v58-5a8a1c7ddf6121e09cd0f39be61b40e3{
padding-bottom:10px;
font-size:80px;
}
body .av-special-heading.av-ki5c4v58-5a8a1c7ddf6121e09cd0f39be61b40e3 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-ki5c4v58-5a8a1c7ddf6121e09cd0f39be61b40e3 .av-special-heading-tag{
font-size:80px;
}
.av-special-heading.av-ki5c4v58-5a8a1c7ddf6121e09cd0f39be61b40e3 .av-subheading{
font-size:15px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5c4v58-5a8a1c7ddf6121e09cd0f39be61b40e3 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-1tqjjt-dd9a446e36719e8796022aeed5259569 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-ki5c4v58-5a8a1c7ddf6121e09cd0f39be61b40e3 .av-special-heading-tag{
font-size:50px;
}
}
